/* Messages */

/* Fix to max witdth of pictures */
.pm-page img { max-width:820px; }

.tterror {
	padding:10px;
	background-color:#222;
	border:solid 1px #000;
	box-shadow:0 0 4px #444;
	border-radius:3px;
	font-size:12px;
	color:#aaa;
}
.error, .success, .warning, .notice, .info, .announcement
{
	font-size:12px;
	border-radius:1px;
	line-height:15px;
	padding:10px;
	margin:0;
	text-align:left;
	box-shadow:0 1px 2px #000,0 1px 2px #000;
	text-shadow:0 1px 1px #000,0 1px 2px #000;
}
.error a:hover, .success a:hover, .warning a:hover, .notice a:hover, .info a:hover, .announcement :ahover { text-decoration:underline; }
.error
{	
	color:#FFF;
	background: rgb(132,21,2); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(132,21,2,1) 0%, rgba(113,18,1,1) 44%, rgba(86,13,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(132,21,2,1)), color-stop(44%,rgba(113,18,1,1)), color-stop(100%,rgba(86,13,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(132,21,2,1) 0%,rgba(113,18,1,1) 44%,rgba(86,13,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(132,21,2,1) 0%,rgba(113,18,1,1) 44%,rgba(86,13,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(132,21,2,1) 0%,rgba(113,18,1,1) 44%,rgba(86,13,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(132,21,2,1) 0%,rgba(113,18,1,1) 44%,rgba(86,13,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#841502', endColorstr='#560d00',GradientType=0 ); /* IE6-9 */
}
.success
{
	color:#FFF;
	background: rgb(94,141,19); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(94,141,19,1) 0%, rgba(73,114,16,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(94,141,19,1)), color-stop(100%,rgba(73,114,16,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(94,141,19,1) 0%,rgba(73,114,16,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(94,141,19,1) 0%,rgba(73,114,16,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(94,141,19,1) 0%,rgba(73,114,16,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(94,141,19,1) 0%,rgba(73,114,16,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e8d13', endColorstr='#497210',GradientType=0 ); /* IE6-9 */
}
.info
{
	background: #444444; /* Old browsers */
	background: -moz-linear-gradient(top,  #444444 0%, #383838 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#383838)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #444444 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #444444 0%,#383838 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #444444 0%,#383838 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #444444 0%,#383838 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#383838',GradientType=0 ); /* IE6-9 */
}
.notice
{
	background: #bf5111; /* Old browsers */
	background: -moz-linear-gradient(top,  #bf5111 0%, #9c470e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf5111), color-stop(100%,#9c470e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bf5111 0%,#9c470e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bf5111 0%,#9c470e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bf5111 0%,#9c470e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bf5111 0%,#9c470e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf5111', endColorstr='#9c470e',GradientType=0 ); /* IE6-9 */
}
.announcement
{
	border-radius:2px;
	border:solid 1px #FBAF00;
	background-color:#FFF;
}
.devtracker
{
	border-radius:2px;
	border:solid 1px #F5CCA2;
	background-color:#FFF6E8;
}
